.header__block {
    flex-wrap: nowrap;
    flex-direction: column;
    min-height: 100vh;

    @include media-breakpoint-up(lg) {
        @include make-row();
        flex-direction: row;
        justify-content: center;
        min-height: 60vh;
    
    }
}

.header__block-left {
    @include make-col-ready();
    @include make-col(12);
    min-height: 80vh;
    padding: 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    @include media-breakpoint-up(lg) {
        min-height: 60vh;

    @include make-col(7);
    }
}

.header__block-right {
    @include make-col(12);
    @include make-col-ready();
    padding: 0;

    @include media-breakpoint-up(lg) {
    @include make-col(5);

    }
}

.header__block-slide {
    padding: 60px;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    @include media-breakpoint-up(lg) {
    align-items: flex-start;

        padding: 80px;
    }
    @include media-breakpoint-up(xl) {
        padding: 100px;
    }
}


.header__block-slide-title {
    font-weight: 700;
    margin-bottom: 30px;
}

.header__block-slide-text {
    color: $gray-dark;
    margin-bottom: 30px;
}

.header__block-button {
    border: none;
    background: none;
    letter-spacing: 10px;
    padding: 0;
    margin-bottom: 50px;
    &:hover {
        color: $gray-dark;
    }
}

.header__block-slide-arrows {
    display: flex;
    position: absolute;
    flex-direction: row;
    top: -74px;
    right: 0;

    @include media-breakpoint-up(lg) {  
        top: auto;
        bottom: 0;
        left: 0;
    }
}

.arrow {
    position: relative;
    background-color: $black;
    padding: 25px 35px;
    min-width: 10%;
    
    &:hover {
        background-color: $gray-darker; 
        cursor: pointer;
    }

}

.header__block-button-arrow {
    margin-left: 20px;
    &:hover {
        fill: $gray-dark;
    }
}

.header__block-section {

    @include make-row();    
    flex-wrap: nowrap;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;

    img {
        width:100%;
    }
    @include media-breakpoint-up(lg) { 
        flex-direction: row;
    }
}

.header__block-section-middle {
    @include make-col-ready();
    @include make-col(12);
    align-self: center;
    padding: 100px;
    width: 100%;
    @include media-breakpoint-up(lg) { 
        @include make-col(4);
        padding: 50px 50px;

    }
}

.header__block-section-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 5px;
}

.header__block-section-text {
    color: $gray-dark;

}

// .header__block-section-left,
// .header__block-section-right {
//     @include make-col-ready();
//     @include make-col(4);
//     padding: 0;
// }
